.grid-input 
{
 	width: 200px;
 	white-space: nowrap
}

/* Suppress whitespace around input fields */
.grid-input div 
{ 
	display: inline;
}

/* Center the input fields in their table columns */
.grid-input td 
{ 
	text-align: center; 
}

/* Make first columns, which contain the labels, left-justified */
.grid-input td:first-of-type 
{ 
	text-align: left; 
}

/* Text inputs */
.grid-input input 
{ 
	width: 50px; 
}

/* Totals header */
.total-header 
{ 
  background: #FACC2E !important; 
}

/* Fossils header */
.fossil-header 
{ 
  background: #D7DF01 !important; 
}


/* Totals inputs */
.percent-green 
{ 
  background: #CCFFCC !important; 
  border-width: thin;
  border-color: #CCCCCC;
}
.percent-red 
{ 
  background: #FFCCCC !important; 
  border-width: thin;
  border-color: #CCCCCC;
}

/* Charts */
.chart 
{
  min-width: 310px; 
  width: 80%; 
  height: 400px; 
  margin: 0 auto
}

/* Scenarios list */
a.duplicate:link a.duplicate:visited 
{
  color: #0000AA !important;
}

a.delete:link a.delete:visited 
{
  color: #AA0000 !important;
}

/* Emission Factors */
.emiss-factors-title:hover 
{
  color: #7777EE !important;
  cursor:pointer;
  cursor:hand;
}

/* Inputs in Edit page */
.co2-input
{
  width: 320px;
}

/* Button group in edit page */
.co2-button-group
{
  left: 540px; 
  top: 246px; 
  position: absolute
}

/* Toggle button */
.co2-button
{
  text-align: center;
  vertical-align: middle;
  color: #444444 !important;
  background: #FAFA7D !important;
  border-color: #777777  !important;
  border-style: outset;
  border-width: 1px;
  border-radius: 4px;
  width: 150px !important;
}

.co2-button:hover 
{
  color: #000033 !important;
  border-color: #333366  !important;
  cursor:pointer;
  cursor:hand;
}


/* Tabs */

ul.tabs a.lco2          { width:134px; }
ul.tabs a.lco2:hover    {  }
ul.tabs a.lco2.current  {  }


/* ------- Overview ------- */

.overview-table 
{
  border-collapse:collapse;
  margin-left:auto; 
  margin-right:auto;
}

.overview-table th 
{
  font-weight: bold;
  text-align: center;
  background: #b9c9fe;
  border-top: 4px solid #aabcfe;
  border-bottom: 1px solid #fff;
  padding: 8px;
}

.overview-table td 
{
  background:#e8edff;
  border-bottom:1px solid #fff;
  border-top:1px solid transparent;
  padding:8px;
}

.overview-table-units 
{
  padding:0px !important;
}
